
/* .Home-slider a.elementor-button {
    padding-right: 18% !important;
} */

/* .right-container .elementor-container.elementor-column-gap-default{
max-width: calc((100% - 1400px) / 2 + 1400px) !important;
	margin-right: 0;
	padding-right: 0;
	margin-left:0;
} */
.industrial-blog-section .elementor-element.elementor-element-ef9e57c.elementor-widget__width-initial.circal-btn.elementor-view-default.elementor-widget.elementor-widget-icon.animated.fadeIn:hover {
	background-color: #f1b310;
}

.tera-humb-menu .menu-item-has-children .sub-menu {
	display: none;
}

.tera-humb-menu .menu-item-has-children.open > .sub-menu {
	display: block;
}

.header-menu ul#menu-mian-menu-1 li.menu-item-has-children a.ekit-menu-dropdown-toggle {
	cursor: pointer;
}

.terra-search-btn .ekit-wid-con .fasicon, .ekit-wid-con .icon, .ekit-wid-con .icon::before, .fasicon, .icon, .icon::before {
	font-weight: 600 !important;
}

.home-testimonial .elementor-testimonial__text {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	position: relative;
	max-height: 3.2em;
	transition: max-height .4s ease;
}

.home-testimonial .elementor-testimonial__text.expanded {
	-webkit-line-clamp: unset;
	max-height: none;
}

.read-more-toggle {
	display: inline-block;
	margin-top: 10px;
	color: #f1b310;
	font-family: "TT Hoves Pro Regular", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	cursor: pointer;
}

/* ******rz****** */
.learn-more-about a.elementor-button.elementor-button-link.elementor-size-sm:focus svg path {
	stroke: black;
}

.project-size b {
	font-size: 24px !important;
	color: #011936;
	font-family: "TT Hoves Pro Regular", Sans-serif;
}

.project-size h2.templately-heading-title {
	display: none;
}

.privacy-policy ul {
	list-style-type: disc !important;
}

.project-size strong {
	font-size: 24px;
}

.people-icon a.elementor-button.elementor-button-link.elementor-size-sm:hover svg path {
	stroke: #061d40;
}

.company-button a:hover span.elementor-button-icon {
	stroke: #fff !important;
}

.about-btn a:hover span.elementor-button-icon svg path {
	stroke: #fff !important;
}

.aboout-comany .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
	width: 0% !important;
}

/* .aboout-comany .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: none;
} */
.aboout-comany .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
	top: 50% !important;
}

.aboout-comany .elementor-slide-heading {
	margin-left: 15px !important;
}

.aboout-comany a.elementor-button.elementor-slide-button.elementor-size-xs {
	position: absolute;
	right: 60px;
	margin-top: 0px !important;
}

/* .company-slider .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    top: 50% !important;
    left: calc((100% - 1198px) / 2 + 1198px) !important;
    width: fit-content;
    height: fit-content;
} */
.icon-number a {
	width: 100%;
}

.arrow-icon .elementor-icon {
	border: 1px solid white !important;
	padding: 0px 48px;
	height: 120px;
	width: 120px;
	align-items: center;
	text-align: center;
	align-content: center;
	border-radius: 77px;
}

.arrow-icon .elementor-icon {
	margin-top: -3px;
	margin-left: 59px;
}

.arrow-icon .elementor-icon:hover {
	background-color: #f1b310;
	border-color: #f1b310 !important;
}

.number-icon h2.elementor-heading-title.elementor-size-default {
	border: 1px solid #f1b310 !important;
	border-radius: 50px;
	height: 84px;
	width: 84px;
	padding: 30px 15px;
	margin-left: 10%;
	text-align: center;
	background-size: 500px;
	background-repeat: no-repeat;
	background-position: 0%;
	/*     transition: background 500ms ease-in-out, color 500ms ease-in-out; */
	color: white;
}

.number-icon h2.elementor-heading-title.elementor-size-default:hover {
	background-position: 100%;
	color: white !important;
	border-color: white !important;
	background-color: #1c4078;
	/* Default background */
	background-image: linear-gradient(30deg, #f1b310 50%, transparent 50%);
}

/* .slider-company span.swiper-pagination-progressbar-fill {
    display: none !important;
} */
.transparent-btn span.elementor-button-icon {
	transform: rotate(-45deg) !important;
}

.company-slider a.elementor-button.elementor-slide-button.elementor-size-xs {
	display: none;
}

.dowm-arrow .arrow-icon .elementor-icon {
	border: 1px solid #061e42 !important;
	padding: 0px 48px;
	height: 120px;
	width: 120px;
	align-items: center;
	text-align: center;
	align-content: center;
	border-radius: 77px;
}

.dowm-arrow i.icon.icon-download-arrow {
	/* width: 6px; */
	transform: rotate(45deg);
}

.arrow-iconnn svg.e-font-icon-svg.e-fas-arrow-right {
	transform: rotate(-45deg);
}

.down-arrow span.elementor-button-icon {
	transform: rotate(-45deg);
}

/* ****people**** */

/* .people-icon span.elementor-button-icon {
    transform: rotate(45deg) !important;
} */

/* @media only screen and (max-width: 1300px) {
    .popup-content
 {
        max-width: 80%;
        max-height: fit-content;
    }
} */
@media (max-width: 1300px) {}

@media (max-width: 1024px) {
	.popup-content {
		max-width: 99% !important;
		max-height: fit-content;
	}
	
	.number-icon h2.elementor-heading-title.elementor-size-default {
		height: 70px;
		/* Reduce size */
		width: 70px;
		padding: 20px 10px;
		margin-left: 35% !important;
		/* Adjust margin */
		font-size: 16px;
	}
}

@media (max-width: 820px) {
	.popup-content {
		max-width: 99% !important;
		max-height: fit-content;
	}
	
	.tab {
		font-size: 14px !important;
	}
}

@media (max-width: 767px) {
	.arrow-icon .elementor-icon {
		padding: 0px 17px;
		height: 55px;
		width: 55px;
		font-size: 14px;
		border-radius: 50px;
	}
	
	.aboout-comany .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
		top: 50% !important;
		right: 8%;
	}
	
	.aboout-comany .elementor-slide-heading {
		margin-left: 5px !important;
	}
	
	.aboout-comany .elementor-slide-description {
		margin-top: -12px;
	}
}
